<?php

include 'inc/files/file_scr.php';

if (function_exists('getimagesize')) {
    $img_size = getimagesize($dir_loads . '/' . $file);
    echo "<div class=\"list-group-item-null\">";
    echo "Разрешение: $img_size[0]*$img_size[1] пикс.<br />\n";
    echo "</div>";
}
include 'inc/files/data_ff.php';
include 'inc/files/opis_ff.php';
include 'inc/files/prosm.php';
include 'inc/files/rating.php';
include 'inc/add_file_loads.php'; // обработа вывода ссылки
include 'inc/files/komm.php';
